---

Empathy 3.5.1 Is Available for Download

The first development version of the upcoming Empathy 3.6 instant messaging client for the GNOME desktop environment has been announced last night, April 30th.

Empathy 3.5.1 has the following new dependencies: GLib > 2.32.0, telepathy-glib > 0.17.6 and Intltool > 0.50.0.